import React from 'react';
export default function TableChartViewFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M289-81.02 241.02-129 516-404.74l140 140 215-214L918.74-431 656-168.02l-140-140zm-146.85-33H74.02v-752.2h732.2v297.65H142.15z" })));
}
